﻿body {
    position: relative;
}

body, span, p, .app-font-size, .app-font-size label {
    font-size: 18px !important;
    font-family: Roboto !important;
}

.table-custom td {
    padding: 4px 0;
}

.table-custom {
    width: initial;
}

.mobile-show {
    display: initial;
}

.mobile-hide {
    display: none;
}

strong {
    font-weight: bold;
}

.service-table>tbody>tr {
    border-bottom: solid 1px #c0c0c0;
}
.service-table td {
    padding: 4px;
}

.table-no-padding td {
    padding: 0;
}

.frm-quote-table > tbody > tr > td {
    padding: 0;
}

.height-initial {
    height: initial;
}

.pn-CC {
    border: 1px #ddd solid;
    padding: 8px;
}

.ModalPopupBG {
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.HellowWorldPopup {
    min-width: 400px;
    min-height: 250px;
    background: white;
    margin: 20px 20px 20px 20px;
    border: solid black 1px;
}

.PopupHeader {
    margin: 10px 5px 5px 5px;
    margin-left: 25px;
}

.Popupbody {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
}

.modal-control-button {
    margin: 5px 5px 5px 5px;
    margin-left: 20px;
}

#pnPP {
    padding-top: 10px;
    margin-top: 30px;
    border-top: 1px #ddd solid;
}

.click-none {
    pointer-events: none;
}

.header-text-wrap {
    margin-top: 20px;
}

#imgTopLogo {
    width: 270px;
}

.header-text {
    font-size: 18px;
    font-weight: bold;
    margin: auto;
}

.break-word {
    word-break: break-word;
}

.payment-now {
    font-weight: 500;
}

.payment-now-title {
    color: green;
}
.cost-label {
    width: 250px;
}

.total-label {
    font-weight: 600;
}

@media screen and (min-width: 576px) {
}

@media screen and (min-width: 768px) {
    .mobile-show {
        display: none;
    }

    .mobile-hide {
        display: initial;
    }

    .header-text-wrap {
        margin-top: 0;
    }

    #imgTopLogo {
        width: 100%;
    }

    .header-text {
        font-size: 18px;
        margin: 0 0 0 auto;
    }

    body, span, p, .app-font-size, .app-font-size label {
        font-size: 14px !important;
    }
}

@media screen and (min-width: 992px) {
    
}

@media screen and (min-width: 1442px) {
    
}